body {
    background-color: #E8E8E8;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

#site {
    width: 811px;
    height: auto;
    margin: 0px auto 0px auto;
}

#upper {
    width: 811xp;
    background-color: #FFF;
}

#top {
    /* background-image: url(../images/logo.gif); */
    background-repeat: no-repeat;
    background-position: left;
    height: 81px;
    padding: 0px 0px 10px 0px;
}

#top_links {
    text-align: right;
    margin: 0px 20px 0px 0px;
    padding: 35px 0px 0px 0px;
}

#top_links a {
    text-decoration: none;
    color: #1676F0;
    font-size: 10px;
    padding: 0px 20px;
}

.borders {
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
}

#menu {
    height: 179px;
    margin: 0px;
    background-color: #D01A00;
}

#menu_links {
    width: 211px;
    height: 179px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

#menu_links a {
    background-image: url(../images/menu_bg.gif);
    display: block;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    padding: 15px 0px 14px 0px;
    text-align: right;
    width: 210px;
    border-bottom: 1px solid #FFF;
}

#menu_links a:hover {
    width: 211px;
    background-image: url(../images/menu_bg_mo.gif);
    height: 28px;
    padding: 16px 0px 0px 0px;
    margin: 0px;
}

#menu_links .menu_links_span {
    width: 179px;
    margin: 0px 20px 0px 0px;
    height: 45px;
}

.menu_links_flow {
    background-color: #C21800;
    width: 184px;
    height: 178px;
    margin: 0px 0px 0xp 0px;
    padding: 1px 0px 0px 15px;
    float: left;
    display: none;
}

.menu_links_flow a {
    display: block;
    text-decoration: none;
    font-size: 12px;
    color: #FFF;
    padding: 15px 0px 14px 0px;
    text-align: right;
    width: 172px;
    border-top: 1px dashed #FFF;
}

.menu_links_flow .no_border {
    border: none;
    height: 28px;
    padding: 15px 0px 0px 0px;
}

#bottom {
    width: 810px;
    margin: 5px 0px 0px 0px;
}

#left {
    width: 211px;
    background-image: url(../images/watermark.jpg);
    background-position: top;
    background-repeat: no-repeat;
    float: left;
    height: 420px;
    margin: 30px 13px 0px -13px;
}

#right {
    float: left;
    width: 580px;
    margin: 7px 0px 20px 0px;
}

#correct {
    clear: both;
    width: 810px;
    height: 1px;
}

.correct {
    clear: both;
    height: 1px;
}

#foot {
    margin: 4px 0px 0px 0px;
    height: 40px;
    font-size: 11px;
}

#foot div {
    float: left;
}

#foot a {
    text-decoration: none;
    color: #666;
    font-size: 11px;
}

#foot a:hover {
    text-decoration: underline;
}

#author {
    width: 270px;
    text-align: left;
    padding: 0px 0px 0px 5px;
}

#phone {
    font-size: 10px;
    color: #D01A00;
    width: 260px;
    text-align: center;
}

#e-mail {
    width: 270px;
    text-align: right;
    padding: 0px 5px 0px 0px;
}

#right h1 {
    color: #D01A00;
    font-size: 16px;
    text-transform: uppercase;
}

#grey {
    margin: 0px 0px 0px 0px;
    height: 33px;
    color: #999;
    font-size: 11px;
}

#map td {
    color: #1676F0;
    font-size: 12px;
    font-weight: bold;
}

#map #padding {
    margin: 0px 0px 0px 30px;
}

#map a {
    color: #1676F0;
    text-decoration: none;
    font-size: 11px;
}

#map a:hover {
    color: #D01A00;
}

.blue {
    color: #1676F0 !important;
    font-weight: bold;
}

.table_left {
    width: 280px;
}

.red {
    color: #D01A00;
    font-weight: bold;
}

.link {
    color: #1676F0;
    font-weight: bold;
    text-decoration: none;
}

.link:hover {
    color: #D01A00;
}

#menu_bottom {
    margin: 0px 0px 0px 40px;
}

#menu_bottom a {
    display: block;
    margin: 0px 0px 3px 0px;
}

.link_selected {
    color: #999;
    text-decoration: none;
    font-weight: bold;
}

.menu_button_head {
    color: #1676F0;
    font-size: 14px;
    margin: 0px 0px 5px 10px;
    font-weight: bold;
}

#right #head {
    text-align: justify;
    margin: 0px 0px 20px 0px;
}

h2 {
    color: #333;
    font-size: 12px;
    font-weight: bold;
}

.img_border {
    border: 1px solid #999;
    margin: 0px 5px 5px 0px;
}

.img_border_big {
    border: 1px solid #999;
    margin: 0px 0px 20px 0px;
}

.link_upper {
    color: #1676F0;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

.link_upper:hover {
    color: #D01A00;
}

#catalog_left {
    float: left;
    width: 338px;
    margin: 0px 10px 0px 0px;
}

#catalog_rigth {
    float: left;
}

#catalog_bottom {
    clear: both;
    width: 550px;
    margin: 10px 0px;
}

.logo_height img {
    clear: both;
    padding: auto 0px;
}

.logo_height {
    height: 65px;
    float: left;
    margin: 0px 5px 5px 0px;
    vertical-align: middle;
}

.center {
    text-align: center;
}

#seo_lista {
    text-align: center;
    margin-top: 4px;
    width: 100%;
    margin-bottom: 3px;
}

#seo_lista #lista420 div {
    float: left;
    margin-right: 10px
}